{
  "source": "bayer_seeds",
  "source_key": "dekalb-dkc63-58",
  "vendor": "Bayer",
  "brand": "DEKALB",
  "product_name": "DKC63-58 BRAND",
  "product_id": "CORN_DKC63-58 BRAND_DEKALB_US",
  "hybrid_prefix": "DKC63-58",
  "hybrid_suffix": "BRAND",
  "crop": "corn",
  "release_year": 2021,
  "relative_maturity": "113",
  "maturity_group": null,
  "wheat_class": null,
  "trait_stack": [
    "CONV"
  ],
  "trait_descriptions": [
    "Conventional"
  ],
  "positioning_statement": "DKC63-58 Brand is a broadly adapted product that has shown strong yield potential across environments.  Solid agronomics and disease tolerance package help make this a very versatile product in most geographies.",
  "strengths": [
    "Good late season intactness and harvest appearance",
    "Very good grain quality with potential to be used in food grade markets",
    "Has shown excellent standability",
    "Has capability to flex at reduced planting populations",
    "Ability to yield in productive environments as well as stressed conditions",
    "Area of adaptability can range from 110 throughout 115 RM"
  ],
  "characteristics_groups": [
    {
      "label": "DISEASE RATINGS",
      "type": "disease ratings",
      "items": [
        {
          "characteristic": "GRAY LEAF SPOT",
          "value": "4"
        },
        {
          "characteristic": "SOUTHERN RUST",
          "value": "5"
        },
        {
          "characteristic": "ANTHRACNOSE STALK ROT",
          "value": "5"
        },
        {
          "characteristic": "GOSS'S WILT",
          "value": "4"
        },
        {
          "characteristic": "SOUTHERN CORN LEAF BLIGHT",
          "value": "3"
        },
        {
          "characteristic": "NORTHERN CORN LEAF BLIGHT - RACE 1",
          "value": "3"
        }
      ]
    },
    {
      "label": "GROWTH",
      "type": "growth",
      "items": [
        {
          "characteristic": "SEEDLING GROWTH",
          "value": "2"
        },
        {
          "characteristic": "EMERGENCE",
          "value": "3"
        },
        {
          "characteristic": "ROOT STRENGTH",
          "value": "3"
        },
        {
          "characteristic": "STALK STRENGTH",
          "value": "3"
        },
        {
          "characteristic": "DROUGHT TOLERANCE",
          "value": "2"
        },
        {
          "characteristic": "GREENSNAP TOLERANCE",
          "value": "4"
        },
        {
          "characteristic": "PLANT HEIGHT",
          "value": "Medium"
        },
        {
          "characteristic": "EAR PLACEMENT",
          "value": "Med High"
        }
      ]
    },
    {
      "label": "MANAGEMENT",
      "type": "management",
      "items": [
        {
          "characteristic": "GDUS TO MID-POLLINATION",
          "value": "1330"
        },
        {
          "characteristic": "GDUS TO BLACK LAYER",
          "value": "2825"
        },
        {
          "characteristic": "VALUE ADDED TRAIT",
          "value": "CONV"
        },
        {
          "characteristic": "RELATIVE MATURITY",
          "value": "113"
        },
        {
          "characteristic": "PLANTING RATE",
          "value": "Med Low"
        },
        {
          "characteristic": "NEW PRODUCT",
          "value": "NO"
        },
        {
          "characteristic": "VARIETY",
          "value": "01069316"
        }
      ]
    },
    {
      "label": "HARVEST",
      "type": "harvest",
      "items": [
        {
          "characteristic": "STAYGREEN",
          "value": "2"
        },
        {
          "characteristic": "HARVEST APPEARANCE",
          "value": "2"
        },
        {
          "characteristic": "DRYDOWN",
          "value": "3"
        },
        {
          "characteristic": "TEST WEIGHT",
          "value": "3"
        }
      ]
    },
    {
      "label": "HERBICIDE",
      "type": "herbicide",
      "items": [
        {
          "characteristic": "GROWTH REGULATORS SENSITIVITY",
          "value": "A"
        },
        {
          "characteristic": "ISOXAZOLES SENSITIVITY - PREEMERGENCE",
          "value": "A"
        },
        {
          "characteristic": "SULFONYLUREAS SENSITIVITY",
          "value": "A"
        }
      ]
    },
    {
      "label": "PLANT DESCRIPTION",
      "type": "plant description",
      "items": [
        {
          "characteristic": "COB COLOR",
          "value": "Red"
        },
        {
          "characteristic": "KERNEL CAP COLOR",
          "value": "Yellow"
        },
        {
          "characteristic": "KERNEL ROW",
          "value": "18"
        }
      ]
    }
  ],
  "_scale_direction": "1-9 (9 = best)",
  "regional_recommendations": [
    {
      "product_list_name": "2024 CA Grain Corn Guide",
      "agronomist": "Barb Kutzner",
      "agronomist_email": "barbara.kutzner@bayer.com",
      "variant_id": "CORN_DKC63-58 BRAND_DEKALB_US_2026_G6D_2"
    },
    {
      "product_list_name": "2025 Washington, Oregon,  SEED GUIDE",
      "agronomist": "Dave Heimkes",
      "agronomist_email": "david.heimkes@bayer.com",
      "variant_id": "CORN_DKC63-58 BRAND_DEKALB_US_2026_G6C_3"
    },
    {
      "product_list_name": "2024 CA Grain Corn Guide",
      "agronomist": "Barb Kutzner",
      "agronomist_email": "barbara.kutzner@bayer.com",
      "variant_id": "CORN_DKC63-58 BRAND_DEKALB_US_2026_G6E_1"
    },
    {
      "product_list_name": "2025 E Central, Central & Northern NE",
      "agronomist": "Jason Skalsky",
      "agronomist_email": "Jason.skalsky@bayer.com",
      "variant_id": "CORN_DKC63-58 BRAND_DEKALB_US_2026_J9D_1"
    },
    {
      "product_list_name": "Chris 2026 handout",
      "agronomist": "Steven Johnsen",
      "agronomist_email": "steven.johnsen@bayer.com",
      "variant_id": "CORN_DKC63-58 BRAND_DEKALB_US_2026_J6C_2"
    },
    {
      "product_list_name": "2025 Kentucky Seed Guide",
      "agronomist": "Todd Ladd",
      "agronomist_email": "james.ladd@bayer.com",
      "variant_id": "CORN_DKC63-58 BRAND_DEKALB_US_2026_C4G_2"
    },
    {
      "product_list_name": "2025 CA Grain Corn Guide",
      "agronomist": "Barb Kutzner",
      "agronomist_email": "barbara.kutzner@bayer.com",
      "variant_id": "CORN_DKC63-58 BRAND_DEKALB_US_2026_G6D_1"
    },
    {
      "product_list_name": "2025 SOUTHEAST & SOUTHCENTRAL NEBRASKA",
      "agronomist": "Steven Johnsen",
      "agronomist_email": "steven.johnsen@bayer.com",
      "variant_id": "CORN_DKC63-58 BRAND_DEKALB_US_2026_J9H_1"
    },
    {
      "product_list_name": "West Central Illinois 2025",
      "agronomist": "Lance Tarochione",
      "agronomist_email": "lance.tarochione@bayer.com",
      "variant_id": "CORN_DKC63-58 BRAND_DEKALB_US_2026_C1M_1"
    },
    {
      "product_list_name": "2023 NORTHEAST IOWA Duplicate",
      "agronomist": "Lance Goettsch",
      "agronomist_email": "lance.goettsch@bayer.com",
      "variant_id": "CORN_DKC63-58 BRAND_DEKALB_US_2026_J7M_1"
    },
    {
      "product_list_name": "Northwest Missouri 2025",
      "agronomist": "Jody Foutch",
      "agronomist_email": "jody.foutch@bayer.com",
      "variant_id": "CORN_DKC63-58 BRAND_DEKALB_US_2026_C8K_1"
    },
    {
      "product_list_name": "2025 IDAHO, UTAH SEED GUIDE",
      "agronomist": "Dave Heimkes",
      "agronomist_email": "david.heimkes@bayer.com",
      "variant_id": "CORN_DKC63-58 BRAND_DEKALB_US_2026_G6C_2"
    },
    {
      "product_list_name": "West Central Illinois 2023",
      "agronomist": "Lance Tarochione",
      "agronomist_email": "lance.tarochione@bayer.com",
      "variant_id": "CORN_DKC63-58 BRAND_DEKALB_US_2026_C1M_2"
    },
    {
      "product_list_name": "2025 Kentucky Seed Guide",
      "agronomist": "Todd Ladd",
      "agronomist_email": "james.ladd@bayer.com",
      "variant_id": "CORN_DKC63-58 BRAND_DEKALB_US_2026_C4F_2"
    },
    {
      "product_list_name": "2026 E Central, Central & Northern NE",
      "agronomist": "Josh Erwin",
      "agronomist_email": "josh.erwin@bayer.com",
      "variant_id": "CORN_DKC63-58 BRAND_DEKALB_US_2026_JDG_1"
    },
    {
      "product_list_name": "2026 DEKALB/ASGROW SOUTHWEST IN GUIDE",
      "agronomist": "Jordan Arndell",
      "agronomist_email": "jordan.arndell@bayer.com",
      "variant_id": "CORN_DKC63-58 BRAND_DEKALB_US_2026_C4B_1"
    },
    {
      "product_list_name": "2024 Northern IL Local Recommendations",
      "agronomist": "Jim Donnelly",
      "agronomist_email": "jim.donnelly@bayer.com",
      "variant_id": "CORN_DKC63-58 BRAND_DEKALB_US_2026_ZBC_1"
    },
    {
      "product_list_name": "West Central Illinois 2023",
      "agronomist": "Lance Tarochione",
      "agronomist_email": "lance.tarochione@bayer.com",
      "variant_id": "CORN_DKC63-58 BRAND_DEKALB_US_2026_C1R_2"
    },
    {
      "product_list_name": "2025 Northern Indiana Seed Guide",
      "agronomist": "Jason Harmon",
      "agronomist_email": "jason.harmon@bayer.com",
      "variant_id": "CORN_DKC63-58 BRAND_DEKALB_US_2026_C3K_2"
    },
    {
      "product_list_name": "2025 DEKALB/ASGROW SOUTHWEST IN GUIDE",
      "agronomist": "Jordan Arndell",
      "agronomist_email": "jordan.arndell@bayer.com",
      "variant_id": "CORN_DKC63-58 BRAND_DEKALB_US_2026_C4B_2"
    },
    {
      "product_list_name": "2025 E Central, Central & Northern NE",
      "agronomist": "Jason Skalsky",
      "agronomist_email": "Jason.skalsky@bayer.com",
      "variant_id": "CORN_DKC63-58 BRAND_DEKALB_US_2026_JDA_1"
    },
    {
      "product_list_name": "2024 Northern IL Local Recommendations",
      "agronomist": "Jim Donnelly",
      "agronomist_email": "jim.donnelly@bayer.com",
      "variant_id": "CORN_DKC63-58 BRAND_DEKALB_US_2026_ZBF_1"
    },
    {
      "product_list_name": "2025 DEKALB/ASGROW SOUTHWEST IN GUIDE",
      "agronomist": "Jordan Arndell",
      "agronomist_email": "jordan.arndell@bayer.com",
      "variant_id": "CORN_DKC63-58 BRAND_DEKALB_US_2026_C4A_2"
    },
    {
      "product_list_name": "Southeast (AL/FL/GA) 2026",
      "agronomist": "Eddie Beasley",
      "agronomist_email": "edward.beasley@bayer.com",
      "variant_id": "CORN_DKC63-58 BRAND_DEKALB_US_2026_G7L_1"
    },
    {
      "product_list_name": "2026 Washington, Oregon,  SEED GUIDE",
      "agronomist": "Dave Heimkes",
      "agronomist_email": "david.heimkes@bayer.com",
      "variant_id": "CORN_DKC63-58 BRAND_DEKALB_US_2026_G6B_2"
    },
    {
      "product_list_name": "2025 Northern Indiana Seed Guide",
      "agronomist": "Jason Harmon",
      "agronomist_email": "jason.harmon@bayer.com",
      "variant_id": "CORN_DKC63-58 BRAND_DEKALB_US_2026_C3M_2"
    },
    {
      "product_list_name": "2025 E Central, Central & Northern NE",
      "agronomist": "Josh Erwin",
      "agronomist_email": "josh.erwin@bayer.com",
      "variant_id": "CORN_DKC63-58 BRAND_DEKALB_US_2026_JDF_2"
    },
    {
      "product_list_name": "2026 Kentucky Seed Guide",
      "agronomist": "Todd Ladd",
      "agronomist_email": "james.ladd@bayer.com",
      "variant_id": "CORN_DKC63-58 BRAND_DEKALB_US_2026_C4L_1"
    },
    {
      "product_list_name": "2026 Northern Indiana Seed Guide",
      "agronomist": "Jason Harmon",
      "agronomist_email": "jason.harmon@bayer.com",
      "variant_id": "CORN_DKC63-58 BRAND_DEKALB_US_2026_C3A_1"
    },
    {
      "product_list_name": "Northwest Missouri 2025",
      "agronomist": "Jody Foutch",
      "agronomist_email": "jody.foutch@bayer.com",
      "variant_id": "CORN_DKC63-58 BRAND_DEKALB_US_2026_C8L_1"
    },
    {
      "product_list_name": "Southeast (AL/FL/GA) 2025#2",
      "agronomist": "Eddie Beasley",
      "agronomist_email": "edward.beasley@bayer.com",
      "variant_id": "CORN_DKC63-58 BRAND_DEKALB_US_2026_G7L_2"
    },
    {
      "product_list_name": "Southeast (AL/FL/GA) 2026#2",
      "agronomist": "Vint Hicks",
      "agronomist_email": "t.hicks@bayer.com",
      "variant_id": "CORN_DKC63-58 BRAND_DEKALB_US_2026_G7H_1"
    },
    {
      "product_list_name": "2024 Northern IL Local Recommendations",
      "agronomist": "Jim Donnelly",
      "agronomist_email": "jim.donnelly@bayer.com",
      "variant_id": "CORN_DKC63-58 BRAND_DEKALB_US_2026_ZB7_1"
    },
    {
      "product_list_name": "2025 SOUTHEAST & SOUTHCENTRAL NEBRASKA",
      "agronomist": "Steven Johnsen",
      "agronomist_email": "steven.johnsen@bayer.com",
      "variant_id": "CORN_DKC63-58 BRAND_DEKALB_US_2026_J6D_1"
    },
    {
      "product_list_name": "2025 E Central, Central & Northern NE",
      "agronomist": "Jason Skalsky",
      "agronomist_email": "Jason.skalsky@bayer.com",
      "variant_id": "CORN_DKC63-58 BRAND_DEKALB_US_2026_JDD_1"
    },
    {
      "product_list_name": "2025 E Central, Central & Northern NE",
      "agronomist": "Josh Erwin",
      "agronomist_email": "josh.erwin@bayer.com",
      "variant_id": "CORN_DKC63-58 BRAND_DEKALB_US_2026_J6F_2"
    },
    {
      "product_list_name": "2025 Washington, Oregon,  SEED GUIDE",
      "agronomist": "Dave Heimkes",
      "agronomist_email": "david.heimkes@bayer.com",
      "variant_id": "CORN_DKC63-58 BRAND_DEKALB_US_2026_G6B_4"
    },
    {
      "product_list_name": "West Central Illinois 2023",
      "agronomist": "Chris Kallal",
      "agronomist_email": "christopher.kallal@bayer.com",
      "variant_id": "CORN_DKC63-58 BRAND_DEKALB_US_2026_C1P_1"
    },
    {
      "product_list_name": "Northwest Kansas & Colorado 2025",
      "agronomist": "David Brachtenbach",
      "agronomist_email": "david.brachtenbach@bayer.com",
      "variant_id": "CORN_DKC63-58 BRAND_DEKALB_US_2026_J5B_1"
    },
    {
      "product_list_name": "2025 Northern Indiana Seed Guide",
      "agronomist": "Jason Harmon",
      "agronomist_email": "jason.harmon@bayer.com",
      "variant_id": "CORN_DKC63-58 BRAND_DEKALB_US_2026_C3A_2"
    },
    {
      "product_list_name": "2025 SOUTHEAST & SOUTHCENTRAL NEBRASKA",
      "agronomist": "Steven Johnsen",
      "agronomist_email": "steven.johnsen@bayer.com",
      "variant_id": "CORN_DKC63-58 BRAND_DEKALB_US_2026_J6J_1"
    },
    {
      "product_list_name": "2026 E Central, Central & Northern NE",
      "agronomist": "Josh Erwin",
      "agronomist_email": "josh.erwin@bayer.com",
      "variant_id": "CORN_DKC63-58 BRAND_DEKALB_US_2026_JDF_1"
    },
    {
      "product_list_name": "Southeast (AL/FL/GA) 2025#2",
      "agronomist": "Eddie Beasley",
      "agronomist_email": "edward.beasley@bayer.com",
      "variant_id": "CORN_DKC63-58 BRAND_DEKALB_US_2026_G7D_2"
    },
    {
      "product_list_name": "2026 E Central, Central & Northern NE",
      "agronomist": "Josh Erwin",
      "agronomist_email": "josh.erwin@bayer.com",
      "variant_id": "CORN_DKC63-58 BRAND_DEKALB_US_2026_J6F_1"
    },
    {
      "product_list_name": "West Central Illinois 2023",
      "agronomist": "Chris Kallal",
      "agronomist_email": "christopher.kallal@bayer.com",
      "variant_id": "CORN_DKC63-58 BRAND_DEKALB_US_2026_C1F_1"
    },
    {
      "product_list_name": "Southeast (AL/FL/GA) 2026",
      "agronomist": "Eddie Beasley",
      "agronomist_email": "edward.beasley@bayer.com",
      "variant_id": "CORN_DKC63-58 BRAND_DEKALB_US_2026_G7D_1"
    },
    {
      "product_list_name": "2023 NORTHEAST IOWA Duplicate",
      "agronomist": "Lance Goettsch",
      "agronomist_email": "lance.goettsch@bayer.com",
      "variant_id": "CORN_DKC63-58 BRAND_DEKALB_US_2026_J7N_1"
    },
    {
      "product_list_name": "West Central Illinois 2023",
      "agronomist": "Chris Kallal",
      "agronomist_email": "christopher.kallal@bayer.com",
      "variant_id": "CORN_DKC63-58 BRAND_DEKALB_US_2026_C1U_1"
    },
    {
      "product_list_name": "2025 Northern Indiana Seed Guide",
      "agronomist": "Jason Harmon",
      "agronomist_email": "jason.harmon@bayer.com",
      "variant_id": "CORN_DKC63-58 BRAND_DEKALB_US_2026_C3H_2"
    },
    {
      "product_list_name": "2026 Northern Indiana Seed Guide",
      "agronomist": "Jason Harmon",
      "agronomist_email": "jason.harmon@bayer.com",
      "variant_id": "CORN_DKC63-58 BRAND_DEKALB_US_2026_C3K_1"
    },
    {
      "product_list_name": "2026 Northern Indiana Seed Guide",
      "agronomist": "Jason Harmon",
      "agronomist_email": "jason.harmon@bayer.com",
      "variant_id": "CORN_DKC63-58 BRAND_DEKALB_US_2026_C3H_1"
    },
    {
      "product_list_name": "West Central Illinois 2025",
      "agronomist": "Lance Tarochione",
      "agronomist_email": "lance.tarochione@bayer.com",
      "variant_id": "CORN_DKC63-58 BRAND_DEKALB_US_2026_C1D_1"
    },
    {
      "product_list_name": "Dekalb/Asgrow Seed Guide SE Indiana 2024",
      "agronomist": "Megan Taylor",
      "agronomist_email": "megan.taylor@bayer.com",
      "variant_id": "CORN_DKC63-58 BRAND_DEKALB_US_2026_C4D_2"
    },
    {
      "product_list_name": "2025 CA Grain Corn Guide",
      "agronomist": "Barb Kutzner",
      "agronomist_email": "barbara.kutzner@bayer.com",
      "variant_id": "CORN_DKC63-58 BRAND_DEKALB_US_2026_G6F_1"
    },
    {
      "product_list_name": "2025 Kentucky Seed Guide",
      "agronomist": "Todd Ladd",
      "agronomist_email": "james.ladd@bayer.com",
      "variant_id": "CORN_DKC63-58 BRAND_DEKALB_US_2026_C4H_2"
    },
    {
      "product_list_name": "2025 IDAHO, UTAH SEED GUIDE",
      "agronomist": "Dave Heimkes",
      "agronomist_email": "david.heimkes@bayer.com",
      "variant_id": "CORN_DKC63-58 BRAND_DEKALB_US_2026_G6B_3"
    },
    {
      "product_list_name": "2025 E Central, Central & Northern NE",
      "agronomist": "Josh Erwin",
      "agronomist_email": "josh.erwin@bayer.com",
      "variant_id": "CORN_DKC63-58 BRAND_DEKALB_US_2026_JDC_1"
    },
    {
      "product_list_name": "Southeast (AL/FL/GA) 2025#2",
      "agronomist": "Vint Hicks",
      "agronomist_email": "t.hicks@bayer.com",
      "variant_id": "CORN_DKC63-58 BRAND_DEKALB_US_2026_G7B_2"
    },
    {
      "product_list_name": "2026 Kentucky Seed Guide",
      "agronomist": "Todd Ladd",
      "agronomist_email": "james.ladd@bayer.com",
      "variant_id": "CORN_DKC63-58 BRAND_DEKALB_US_2026_C4G_1"
    },
    {
      "product_list_name": "2025 SOUTHEAST & SOUTHCENTRAL NEBRASKA",
      "agronomist": "Steven Johnsen",
      "agronomist_email": "steven.johnsen@bayer.com",
      "variant_id": "CORN_DKC63-58 BRAND_DEKALB_US_2026_J6M_1"
    },
    {
      "product_list_name": "2025 E Central, Central & Northern NE",
      "agronomist": "Jason Skalsky",
      "agronomist_email": "Jason.skalsky@bayer.com",
      "variant_id": "CORN_DKC63-58 BRAND_DEKALB_US_2026_JDB_1"
    },
    {
      "product_list_name": "2026 IDAHO, UTAH SEED GUIDE",
      "agronomist": "Dave Heimkes",
      "agronomist_email": "david.heimkes@bayer.com",
      "variant_id": "CORN_DKC63-58 BRAND_DEKALB_US_2026_G6B_1"
    },
    {
      "product_list_name": "Southeast Indiana",
      "agronomist": "Megan Taylor",
      "agronomist_email": "megan.taylor@bayer.com",
      "variant_id": "CORN_DKC63-58 BRAND_DEKALB_US_2026_C4D_1"
    },
    {
      "product_list_name": "Southeast (AL/FL/GA) 2025#2",
      "agronomist": "Eddie Beasley",
      "agronomist_email": "edward.beasley@bayer.com",
      "variant_id": "CORN_DKC63-58 BRAND_DEKALB_US_2026_G7B_1"
    },
    {
      "product_list_name": "2026 Northern Indiana Seed Guide",
      "agronomist": "Jason Harmon",
      "agronomist_email": "jason.harmon@bayer.com",
      "variant_id": "CORN_DKC63-58 BRAND_DEKALB_US_2026_C3M_1"
    },
    {
      "product_list_name": "West Central Illinois 2023",
      "agronomist": "Lance Tarochione",
      "agronomist_email": "lance.tarochione@bayer.com",
      "variant_id": "CORN_DKC63-58 BRAND_DEKALB_US_2026_C1D_2"
    },
    {
      "product_list_name": "2023 NORTHEAST IOWA Duplicate",
      "agronomist": "Lance Goettsch",
      "agronomist_email": "lance.goettsch@bayer.com",
      "variant_id": "CORN_DKC63-58 BRAND_DEKALB_US_2026_J7G_1"
    },
    {
      "product_list_name": "Southeast (AL/FL/GA) 2025#2",
      "agronomist": "Vint Hicks",
      "agronomist_email": "t.hicks@bayer.com",
      "variant_id": "CORN_DKC63-58 BRAND_DEKALB_US_2026_G7P_2"
    },
    {
      "product_list_name": "Southeast (AL/FL/GA) 2026#2",
      "agronomist": "Vint Hicks",
      "agronomist_email": "t.hicks@bayer.com",
      "variant_id": "CORN_DKC63-58 BRAND_DEKALB_US_2026_G7P_1"
    },
    {
      "product_list_name": "West Central Illinois 2025",
      "agronomist": "Lance Tarochione",
      "agronomist_email": "lance.tarochione@bayer.com",
      "variant_id": "CORN_DKC63-58 BRAND_DEKALB_US_2026_ZB5_1"
    },
    {
      "product_list_name": "Chris 2026 handout",
      "agronomist": "Steven Johnsen",
      "agronomist_email": "steven.johnsen@bayer.com",
      "variant_id": "CORN_DKC63-58 BRAND_DEKALB_US_2026_J6B_1"
    },
    {
      "product_list_name": "2025 Kentucky Seed Guide",
      "agronomist": "Todd Ladd",
      "agronomist_email": "james.ladd@bayer.com",
      "variant_id": "CORN_DKC63-58 BRAND_DEKALB_US_2026_C4L_2"
    },
    {
      "product_list_name": "2024 Northern IL Local Recommendations",
      "agronomist": "Jim Donnelly",
      "agronomist_email": "jim.donnelly@bayer.com",
      "variant_id": "CORN_DKC63-58 BRAND_DEKALB_US_2026_ZB8_1"
    },
    {
      "product_list_name": "2025 Kentucky Seed Guide",
      "agronomist": "Todd Ladd",
      "agronomist_email": "james.ladd@bayer.com",
      "variant_id": "CORN_DKC63-58 BRAND_DEKALB_US_2026_C4K_2"
    },
    {
      "product_list_name": "West Central Illinois 2023",
      "agronomist": "Lance Tarochione",
      "agronomist_email": "lance.tarochione@bayer.com",
      "variant_id": "CORN_DKC63-58 BRAND_DEKALB_US_2026_ZB5_2"
    },
    {
      "product_list_name": "Southeast (AL/FL/GA) 2025#2",
      "agronomist": "Eddie Beasley",
      "agronomist_email": "edward.beasley@bayer.com",
      "variant_id": "CORN_DKC63-58 BRAND_DEKALB_US_2026_G7R_2"
    },
    {
      "product_list_name": "2026 DEKALB/ASGROW SOUTHWEST IN GUIDE",
      "agronomist": "Jordan Arndell",
      "agronomist_email": "jordan.arndell@bayer.com",
      "variant_id": "CORN_DKC63-58 BRAND_DEKALB_US_2026_C4A_1"
    },
    {
      "product_list_name": "West Central Illinois 2025",
      "agronomist": "Lance Tarochione",
      "agronomist_email": "lance.tarochione@bayer.com",
      "variant_id": "CORN_DKC63-58 BRAND_DEKALB_US_2026_C1R_1"
    },
    {
      "product_list_name": "Southeast (AL/FL/GA) 2025#2",
      "agronomist": "Vint Hicks",
      "agronomist_email": "t.hicks@bayer.com",
      "variant_id": "CORN_DKC63-58 BRAND_DEKALB_US_2026_G7H_2"
    },
    {
      "product_list_name": "Southeast (AL/FL/GA) 2026",
      "agronomist": "Eddie Beasley",
      "agronomist_email": "edward.beasley@bayer.com",
      "variant_id": "CORN_DKC63-58 BRAND_DEKALB_US_2026_G7R_1"
    },
    {
      "product_list_name": "Northwest Kansas & Colorado 2025",
      "agronomist": "David Brachtenbach",
      "agronomist_email": "david.brachtenbach@bayer.com",
      "variant_id": "CORN_DKC63-58 BRAND_DEKALB_US_2026_J5F_1"
    },
    {
      "product_list_name": "2026 Kentucky Seed Guide",
      "agronomist": "Todd Ladd",
      "agronomist_email": "james.ladd@bayer.com",
      "variant_id": "CORN_DKC63-58 BRAND_DEKALB_US_2026_C4H_1"
    },
    {
      "product_list_name": "Northwest Missouri 2025",
      "agronomist": "Jody Foutch",
      "agronomist_email": "jody.foutch@bayer.com",
      "variant_id": "CORN_DKC63-58 BRAND_DEKALB_US_2026_C8S_1"
    },
    {
      "product_list_name": "2025 E Central, Central & Northern NE",
      "agronomist": "Josh Erwin",
      "agronomist_email": "josh.erwin@bayer.com",
      "variant_id": "CORN_DKC63-58 BRAND_DEKALB_US_2026_JDG_2"
    },
    {
      "product_list_name": "2026 Kentucky Seed Guide",
      "agronomist": "Todd Ladd",
      "agronomist_email": "james.ladd@bayer.com",
      "variant_id": "CORN_DKC63-58 BRAND_DEKALB_US_2026_C4F_1"
    },
    {
      "product_list_name": "2026 Kentucky Seed Guide",
      "agronomist": "Todd Ladd",
      "agronomist_email": "james.ladd@bayer.com",
      "variant_id": "CORN_DKC63-58 BRAND_DEKALB_US_2026_C4K_1"
    },
    {
      "product_list_name": "handout2026",
      "agronomist": "Steven Johnsen",
      "agronomist_email": "steven.johnsen@bayer.com",
      "variant_id": "CORN_DKC63-58 BRAND_DEKALB_US_2026_J6C_1"
    },
    {
      "product_list_name": "2024 CA Grain Corn Guide",
      "agronomist": "Barb Kutzner",
      "agronomist_email": "barbara.kutzner@bayer.com",
      "variant_id": "CORN_DKC63-58 BRAND_DEKALB_US_2026_G6F_2"
    },
    {
      "product_list_name": "2023 NORTHEAST IOWA Duplicate",
      "agronomist": "Lance Goettsch",
      "agronomist_email": "lance.goettsch@bayer.com",
      "variant_id": "CORN_DKC63-58 BRAND_DEKALB_US_2026_J7D_1"
    },
    {
      "product_list_name": "2026 Washington, Oregon,  SEED GUIDE",
      "agronomist": "Dave Heimkes",
      "agronomist_email": "david.heimkes@bayer.com",
      "variant_id": "CORN_DKC63-58 BRAND_DEKALB_US_2026_G6C_1"
    }
  ],
  "image_url": "https://cs-assets.bayer.com/is/image/bayer/62503_31_MY23_DK_SEED_BAG_RENDERING_FIELDCORN_A",
  "source_urls": [
    "https://www.cropscience.bayer.us/corn/dekalb/dekalb-dkc63-58-corn"
  ],
  "sitemap_last_modified": "2026-05-12T14:41:57.012Z",
  "fetched_at": "2026-05-25T17:05:28.649759+00:00",
  "scraper_version": "0.1.0"
}
